
.cmd-command {
    width: 16.5em;
    white-space: nowrap;
    overflow: hidden;
    -webkit-animation: typing 2s steps(22, end);
}
@-webkit-keyframes typing { from { width: 0; border-right: 4px solid var(--pastel-blue-1);} to {border-right: 4px solid var(--pastel-blue-1);} }
@-webkit-keyframes reveal { from { opacity: 0; } to { opacity: 1; } }
@-webkit-keyframes cursor { 0% { opacity: 0; } 50% { opacity: 1; } 100% { opacity: 0; } }

html, body {
        height: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
        overflow-x: hidden;
/*       background-color: #391b1b;*/
    }
body {
        font-family: "Source Sans Pro", Arial, sans-serif;
        display: table;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}
z
ul.dropdown-menu {
    position: relative;
    float: none;
}
.open>.dropdown-menu {
    display: block;
}



.modal-backdrop.fade.in {
    z-index: -1;
}
.clase-general{
  display: table-row;
}
span.glyphicon.glyphicon-alert.grnade {
    font-size: 30em;
}
#wrapper {
    width: 100%;
    height: 96%;
    top: 0;
    background: white;
    left: 0;
}
table {
border-radius: 5px;
    width: 100%;
}
.table-striped thead {
    background-color: #ee332a;
    color: #fff;
}

th {
    padding: 5px 10px !important;
    font-weight: 400;
    font-size: 1.1em;
}
th > a {
    color: #fff;
    text-decoration: underline;
}
td:nth-child(2),td:nth-child(3),td:nth-child(4),td:nth-child(5),td:nth-child(6),td:nth-child(7),
th:nth-child(2),th:nth-child(3),th:nth-child(4),th:nth-child(5),th:nth-child(6),th:nth-child(7) {
    text-align: left;
}

tr:hover {
    background: #ccc;
}

.table-striped.table td input{
	min-width: 50px;
}
.table-striped.table td select {
    min-width: 300px;
}
.table-striped.table td input[type="radio"]{
    min-width: auto;
   /* float: left;
    margin-left: 25% */
}
label.radio-btn {
    float: left;
    margin-left: 20px;
    line-height: 32px;
}

table.table.tabla_personalizada.width100 {
    margin: auto;
    width: auto;
    position: relative;
}
/*table#reportTable {
       width: 100%;
    border-radius: 10px;

}*/
/*-------------------------------*/
/*           Mensajes            */
/*-------------------------------*/
h2.error {
    font-size: 5em;
}
.error span.glyphicon.glyphicon-exclamation-sign {
    font-size: 1em;
}
.msj-error li {
	font-size: 3em;
    margin-top: 2em;
    text-align: center;
}
.msj-error span {
    font-size: 2em;
    margin-top: 0.5em;
    color: green;
    float: left;
}
button.btn.btn-primary.error {
    background: green;
    font-size: 1.9em;
    /* width: 200px; */
    /* height: 94px; */
    margin-left: 45%;
}
.error.bg-danger > ul {
    margin: 0;
    padding: 0 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-left: 20px;
    color: #000;
}
.error span.glyphicon.glyphicon-info-sign {
    position: relative;
    color: #44444470;
    float: left;
}
.bg-info span.glyphicon.glyphicon-alert {
    color: #44444470;
    margin-right: 10px;
}
/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 70%;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 70%;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
    height: 100%
}

#wrapper.toggled #logo {
    display:none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    right: -70%;
    background-color:#fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#menu-t.toggled {
	display:none;
}
/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
nav#menu-nav {
    top: 65px;
    width: 300px;
    position: relative;
    z-index: 99;
}
#menu-nav .sidebar-nav {
	position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #212529de;
    z-index: 1;
}

#menu-nav .sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

#menu-nav .sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
#menu-nav .sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}
#menu-nav .sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;   
}
#menu-nav .sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;
}
#menu-nav .sidebar-nav li:nth-child(4):before {
    background-color: #314190;
}
#menu-nav .sidebar-nav li:nth-child(5):before {
    background-color: #279636;
}
#menu-nav .sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;
}
#menu-nav .sidebar-nav li:nth-child(7):before {
    background-color: #FF5722;
}
#menu-nav .sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;
}
#menu-nav .sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;
}
#menu-nav .sidebar-nav li:nth-child(10):before {
    background-color: #1a1a1a;
}
#menu-nav .sidebar-nav li:nth-child(11):before {
    background-color: #ec1b5a;
}
#menu-nav .sidebar-nav li:nth-child(12):before {
    background-color: #314190;
}
#menu-nav .sidebar-nav li:nth-child(13):before {
    background-color: #279636;
}
#menu-nav .sidebar-nav li:nth-child(14):before {
    background-color: #2d2366;
}
#menu-nav .sidebar-nav li:nth-child(15):before {
    background-color: #35acdf;
}
#menu-nav .sidebar-nav li:nth-child(16):before {
    background-color: #279636;
}
#menu-nav .sidebar-nav li:hover:before,
#menu-nav .sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

#menu-nav .sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;    
}

#menu-nav .sidebar-nav li a:hover,
#menu-nav .sidebar-nav li a:active,
#menu-nav .sidebar-nav li a:focus,
#menu-nav .sidebar-nav li.open a:hover,
#menu-nav .sidebar-nav li.open a:active,
#menu-nav .sidebar-nav li.open a:focus{
    text-decoration: none;
    background-color: transparent;
}

#menu-nav .sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
#menu-nav .sidebar-nav .dropdown-menu {
    position: absolute;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #212529de;
    box-shadow: none;
}

span.menu-top {
    line-height: 0;
    color: #444;
    font-size: 1em;
    right: 42px;
    padding-left: 25px;
}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  position: fixed;
  top: 0;  
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-left: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent !important;
}
/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;
}
/*-------------------------------*/
/*          calendario           */
/*-------------------------------*/
.calendario {
    float: right;
    width: 70%;
    background: #00000036;
    margin: 30px;
    padding: 20px;
    border-radius: 10px;
    color: #dedddd;
    border: 5px solid #3c3c3c;
}
.calendario .bootstrap-datetimepicker-widget table td.day {
    height: 80px !important;
    border: 1px solid #dddddd45;
    font-size: 1.4em;
}
.bootstrap-datetimepicker-widget table td.old, .bootstrap-datetimepicker-widget table td.new {
    color: #a7a7a7;
}
.calendario td.day.new.weekend {
    color: red;
}
.calendario td.day.active.today {
    background-color: #ee332a;
}

.calendario th.picker-switch {
    font-size: 1.7em;
    text-transform: uppercase;
    color: #fff;
}
 .calendario table thead tr:first-child th:hover {
    background: #eeeeee;
    color: red;
}
 .calendario table td.day:hover, .bootstrap-datetimepicker-widget table td.hour:hover, .bootstrap-datetimepicker-widget table td.minute:hover, .bootstrap-datetimepicker-widget table td.second:hover {
    background: #eeeeee;
    cursor: pointer;
    color: red;
}

.dropdown-submenu{ position: relative; }

.dropdown-submenu>.dropdown-menu{
  top:0;
  position: absolute;
  left:100%;
  margin-top:-6px;
  margin-left:-1px;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}

.dropdown-submenu>a:after{
  display:block;
  content:" ";
  float:right;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;margin-right:-10px;
}
.dropdown-submenu:hover>a:after{
  border-left-color:#555;
}
.dropdown-submenu.pull-left{ float: none; }
.dropdown-submenu.pull-left>.dropdown-menu{
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

@media (min-width: 768px) { 

}
@media (min-width: 992px) { 

}
@media (min-width: 1200px) { 

}

.login-content {
	background-color: #0000007d;
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 97%;
}
.background-login {
	background-image: url(../images/bk-login.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    filter: blur(5px);
}
.menu-bk {
    background-image: url(../images/bk-menu.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    filter: blur(8px);
    z-index: -100;
}
.login-box {
    position: absolute;
    bottom: 10%;
    left: 10%;
    width: 200px;
}
.item img {
    width: 100%;
}
.login-box {
    float: left;
}
.btn.btn-primary {
	background: #ff0001;
    color: #fff;
    margin: 20px 0;
    border: none !important;
    font-size: 1.1em;
    border: 2px solid transparent !important;
    font-weight: 400;
    line-height: 0px;
    transition: all 2s;
}
.btn.btn-default {
	background: #ff0001;
    color: #fff;
    margin: 20px 0;
    border: none !important;
    font-size: 1.1em;
    border: 2px solid transparent !important;
    font-weight: 400;
    line-height: 0px;
    transition: all 2s;
}
.btn.btn-primary:hover {
	background: #ccc;
    color: #444 !important;
}


.form-control {
    display: initial !important;
}   

.oculto {
    display: none !important;
}
.template-style .new-usuario, button#btnNewCargo {
    background-color: #ff3d32;
} 
.template-style .dtable-personlizado .dtable-cabecera {
    background-color: #ff3d32;
    color: #ffffff;
}

.template-style .dtable-personlizado thead tr {
    background-color: #ff3d32;
    color: #ffffff;
}

/*** legajo ***/
.fondo_popup{
    background: rgba(0, 0, 0, 0.35);    
    bottom: 0;
    display:none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 991;
}

.contenedor_popup {
    background: #e5e5e5 none repeat scroll 0 0;
    border: 1px solid white;
    border-radius: 8px;
    bottom: 0;
    display:none;
    left: 0;
    margin: auto;
    padding: 32px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 992;
}

.modal-legajo-foja {
    height: 45em;
    width: 49em;    
}
/** fin  legajo **/


/* @group wrapper */
/*
#wrapper {
width: 100%;
height: 100%;
position: absolute;
margin: 0;
padding: 0;
background-image: url(../images/f-ciudad.jpg);
}
*/
.slideExpandUp {
    animation-name: slideExpandUp;
    -webkit-animation-name: slideExpandUp;
    animation-duration: 1.6s;
    -webkit-animation-duration: 1.6s;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease -out;
    visibility: visible !important;
}
/* @end */
/**** tabs ****/
.yui-skin-sam .yui-navset .yui-nav a em, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav a em {
    border: none !important;
    border-width: 1px 0 0;
}
.yui-skin-sam .yui-navset .yui-content {
background: none !important;
    border: none !important;
}
.yui-skin-sam .yui-navset .yui-nav, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav {
    border: none !important;
  }
/* @group reset defaults */
/**** botones ****/
.bg-black {
border: 1px solid #ccc;
    transition: all .5s;
    color: #444;
    font-weight: 300;
}
.bg-black span.glyphicon {
    margin: 0 10px 0 0;
    font-size: 1em;
    color: #ccc;
}
.bg-black:hover {
	background:#ccc;
}
.btn_confirmar,.btn-volver {
	transition: all .5s;
}
.btn_confirmar:hover,.btn-volver:hover {
	background:#ccc;
	color:#000 !important;
}
.btn_nuevo {
    background: #ee322a;
}
.bk_cabecera p {
    height: 53px;
    background-color: #ee322a;

}
.liq_anterior, .liq_total {
    border: 0 !important;
}
td a span.glyphicon {
    margin: 5px 5px;
}
.glyphicon {
    color: #ee342a;
    font-size: 1.3em;
  transition: all 2s;
}
.glyphicon:hover {
    color: #444;
    
}
.print {
	position: absolute;
    margin: 0 10px;
    font-size: 1.3em;
}
#comboplantillas {
    margin: 10px 0;
}
.input-group.date .input-group-addon {
    cursor: pointer;
    padding: 0 10px;
}
.bk_cabecera {
    border: 0 !important;
}
span.input-group-addon {
    width: auto;
    border: 0;
    background: 0;
    font-size: 20px;
    line-height: 18px;
}
/**** fin botonoes *****/

#idProcesoLiquidacion form .liq_anterior,#idProcesoLiquidacion form .liq_total {
    margin-bottom: 2em;
    border: none;
}
#idProcesoLiquidacion form .bk_cabecera {
    background-color: #ff443a;
    border-right: none;
    color: #fff;
}

#idRecibo form .liq_anterior,#idProcesoLiquidacion form .liq_total {
    margin-bottom: 2em;
    border: none;
}
#idRecibo form .bk_cabecera {
    background-color: #ff443a;
    border-right: none;
    color: #fff;
}
#idReporteLiquidacion form .liq_anterior,#idReporteLiquidacion form .liq_total {
    margin-bottom: 2em;
    border: none;
}
#idReporteLiquidacion form .bk_cabecera {
    background-color: #ff443a;
    border-right: none;
    color: #fff;
}
#idInformeLiquidacion form .liq_anterior,#idInformeLiquidacion form .liq_total {
    margin-bottom: 2em;
    border: none;
}
#idInformeLiquidacion form .bk_cabecera {
    background-color: #ff443a;
    border-right: none;
    color: #fff;
}
#idLiqNegativas form .liq_anterior,#idLiqNegativas form .liq_total {
    margin-bottom: 2em;
    border: none;
}


a {
    text-decoration: none

;
    outline: none;
    color: #073b89;
}
b, strong, label {
    font-weight: 300;
}
p, h1, h2, h3, h4, h5, h6, h7 {
    margin: 0px;
    padding: 0px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
h2.title {
	margin-bottom: 1em;
    color: #7d7f80;
    border-bottom: 1px solid #ece5e5;
    font-weight: 300;
    padding-bottom: 10px;
    font-size: 1.6em;
}
h3.title {
font-size: 1.2em;
    color: #555;
    background: #d8d8d8;
    padding: 10px;
    margin-bottom: 20px;
}
.title span.glyphicon.glyphicon-th-list {
    color: #999;
    margin-right: 15px;
}

li {
	list-style: none;
}

/* @end */

/* @group layout */

body #content table tr td.colLeft, 
body #content table tr td.contentArea {
    margin: 0px;
    padding: 0px;
}

body #content table tr td.colLeft {
    
}

body #content td #colLeft {
    
}

#wrapper #content {
    clear: both;
    margin: auto;
    height:100%;
    padding: 20px;
    text-align: left;
    background: #fff;
}

#wrapper #content #contentArea {
    min-height: 400px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    
}


/* @end */

/* @group header */

#wrapper #header {
width: 100%;
height: 64px;
background-color: #000;
position: fixed;
}

#wrapper #header a#btnLogo {
    width: 550px;
    height: 40px;
    margin: 50px 0px 0px 20px;
    display: block;
    font-size: 20px;
    float: left;
    color: #777;
    
    text-align: left;
}
.navbar-brand {
	float: left;
    display: block;
    font-size: 30px !important;
    font-weight: 700;
    padding-left: 0;
    color: #fff;
}
.navbar-brand:hover {
    color: #ff0001;
}
#contentArea {
    width: 100%;
    margin: auto;
    display: flex; 
}
/* @group main Menu */

#wrapper #boxMnu {
position: fixed;
top: 22px;
right: 20%;
}

#wrapper #header #boxMnu ul.mnu {
    margin: 0px 0px 0px 15px;
    padding: 0px;
}

#wrapper #header #boxMnu ul.mnu li {
    margin: 0px 0px 0px 0px;
    display: inline;
    float: left;
    list-style-type: none;
}

#wrapper #header #boxMnu ul.mnu li a {
    height: 17px;
    margin: 0px 0px 0px -1px;
    padding: 3px 10px 0px 10px;
    display: block;
    text-align: center;
    color: #FFF;
    font-size: 11px;
    border-left: 1px solid #424242;
    border-right: 1px solid #424242;
}

#wrapper #header #boxMnu ul.mnu li a:hover {
    color: #000;
}




/* @end */


/* @end */

/* @end */

/* @group content */

/* @group formTable */
/*form table th ,#form {
text-align: center;
    /* background-color: #f6f6f8; */
  /*  line-height: 31px !important;
    color: #000;
    font-size: 1.1em;
    border-bottom: 0.1px solid #ececec;
} */

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: none !important;
}

form table th a ,#form{
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

form table tr ,#form{
    /*background-color: #f3f3f3;*/
}

form table tr.even ,#form{
    background-color: #E6E7E8;
}

form table tr.odd ,#form{
    background-color: #D1D3D4;
}

form table td ,#form{
    margin: 0px;
    padding: 4px 6px 4px 6px;
    vertical-align: top;
}

form table td a ,#form{
    color: #111;
    text-decoration: none;
    text-transform: uppercase;
}

form table td a:hover ,#form{
    color: #AA272F;
}

/* @end */

/* @group Left Menu */

#wrapper #content #colLeft #leftMenu {
    width: 152px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu {
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li, 
#wrapper #content #colLeft #leftMenu ul.mnu li ul li {
    width: 140px;
    margin: 0px 0px 0px 0px;
    list-style-type: none;
}

#wrapper #content #colLeft #leftMenu ul.mnu li a {
    width: 130px;
    margin: 0px 0px 0px 0px;
    padding: 3px 10px 5px 10px;
    display: block;
    text-align: left;
    color: #FFF;
    font-size: 11px;
    border-bottom: 1px solid #808285;
    font-weight: bold;
}

#wrapper #content #colLeft #leftMenu ul.mnu ul li a {
    width: 115px;
    height: 16px;
    margin: 0px 0px 0px 0px;
    padding: 3px 10px 0px 25px;
    display: block;
    text-align: left;
    color: #FFF;
    font-size: 10px;
}

#wrapper #content #colLeft #leftMenu ul.mnu li a:hover, 
#wrapper #content #colLeft #leftMenu ul.mnu ul a:hover {
    background-color: #808285;
}

/* @end */

/* @group default tables */

.content table {
    
}

.content table th {
    
}

.content table td {
    
}

.content table td input[type="text"], 
.content table td input[type="textarea"] {
    padding: 4px;
    border: 0px;
    background-color: #E6E7E8;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.content table input[type="submit"], 
.content table input[type="reset"] {
    
}



a.groovybutton
{
    font: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-image: url(../images/sprites_sheet1_FTyC.png);
    background-position: 0px -118px;
    text-align:center;
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    padding: 1px 6px 1px 6px;
}

a:hover.groovybutton
{
    font-weight: bold;
}

/* @end */

#wrapper #content .header {
    padding: 20px 20px 10px 20px;
}

#wrapper #content h1, 
div.title {
margin: 30px 0px 0px 0px;
font-weight: 300;
text-transform: capitalize;
color: #444;
font-size: 28px;
text-align: left;
margin: 0 0 10px;
}

/* @group Grilla */

#contentArea .grilla {
    width: 100%;
    text-align: left;
    font-size: 12px;
    overflow: auto;
    margin-top: 20px;
    
}

/* @end */

#wrapper #content #contentArea .content {
    padding: 0px 20px 10px 20px;
    font-size: 12px;
    line-height: 19px;
    color: #424242;
    text-align: left;
    
    
}

#wrapper #content #contentArea .footer {
    width: 670px;
    height: 40px;
    background-image: url(../images/sprites_sheet1_oneTouchMoney.png);
    background-position: 5px -171px;
}

/* @group forms */

#wrapper #content #contentArea div.formTableTitle h2 {
    width: 560px;
    margin: 0px 0px -2px 0px;
    padding: 0px 0px 0px 0px;
    text-align: right;
    font-weight: normal;

    text-transform: capitalize;
    color: #97999C;
    font-size: 20px;
}

#contentArea .content form {
    width: 600px;
    padding: 10px 10px 10px 10px;
    background-image: url(../images/fondoFormularios.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: transparent;
}

#contentArea .content form input[type="text"] {
    width: 400px;
}

#contentArea .content .formContainer {
    margin: 0px 0px 0px 0px;
    background-image: url(../images/fondoCentralFormularios.png);
    background-repeat: repeat-y;
}

#contentArea .content form table tr {
    width: 535px;
    display: block;
    border-bottom: 1px solid #808285;
}

#contentArea .content form table th {
    width: 120px;
    font-size: 11px;
    text-transform: uppercase;
    color: #FFF;
}

/* @end */
/*lejajo*/
img#img-perfil-user {
    border-radius: 94px !important;
    border: none;
    box-shadow: 0px 0px 13px 7px #8c8c8cab;
}


.alfa-principal.grit {
    background-color: #7575758a;
    border-radius: 17px 17px 0 0;
    background-image: none !important; 
}
li.volver-busqueda {
    background-color: #0b5aa0 !important;
}
a.has-arrow.item-ppal {
    background-color: #36bb34 !important;
}

/** fin**/


input {
    box-shadow: none !important;
    border: none !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #d8d7d7!important;
}

.select2-container--default .select2-selection--single, select{
    border-bottom: 1px solid #ccc !important;
    text-transform: lowercase;
    -webkit-box-shadow: none !important;
    border: none !important;
    border-radius: 0 !important;
}
select,.select2-container--default {
    border-bottom: 1px solid #ccc;
    width: 100% !important;
}
select {
    border-bottom: 1px solid #ccc !important;
}
span.select2-selection__arrow {
    width: 100% !important;
}

input[type="radio"], input[type="checkbox"] {
    margin: 0px 5px 0px 5px;
    margin-top: 1px;
    line-height: normal;
}
.swal2-modal .swal2-styled {
	height: 40px !important;
}
input, textarea, .uneditable-input,button, input, optgroup, select, textarea {
    margin-left: 0;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin: 0px 5px 0px 5px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background: #ff0001;
    color: #fff;
    margin: 20px 0;
    min-width: auto !important;
    border: none !important;
    font-size: 1.1em;
    border: 2px solid transparent !important;
    font-weight: 400;
    line-height: 0px;
    transition: all 2s;
}
/*button, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
    background: #ccc;
}*/

.btn-default.disabled.focus, .btn-default.disabled:focus, 
.btn-default.disabled:hover, .btn-default[disabled].focus, 
.btn-default[disabled]:focus, .btn-default[disabled]:hover, 
fieldset[disabled] .btn-default.focus, fieldset[disabled] 
.btn-default:focus, fieldset[disabled] .btn-default:hover	{
background-color:#333
}
label.btn.btn-primary.toggle-on {
    margin: 8px 0;
}
.toggle.btn.btn-primary {
    margin: 0;
    line-height: 0;
}
/* @end */
#exportBar {
    margin-top: 20px;
    color: #fff;
}
.export.excel:hover,
.export.xml:hover,
.export.pdf:hover
{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.export.excel,
.export.xml,
.export.pdf
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
/* @group footer */
footer .row {
    float: left;
    width: 100%;
    padding: 10px;
    margin-left: 6%;
    font-size: 10px;
}
footer {
background: #ff0001;
color:#fff;
height: 30px;
position: fixed;
width: 100%;
bottom: 0;
float: left;
}

.modal-dialog{
    width: 100%;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    z-index: 99999999999;
    border: 0;
    color: red;
    opacity: 1;
    /* background: black; */
    border: 2px solid;
    padding: 5px 7px;
    border-radius: 31px;
    margin-top: -27px;
}

.span2.ver {
    margin-top: -10px;
}
ul.dropdown-menu.video.footer {
    top: -124px;
    float:left;
}
button.btn-m {
    background: none;
    color: #000;
    border: none;
    box-shadow: none;
}
.logo #logo {
    display: block !important;
    color: #ee342a;
    /* margin: 10px; */
    top: 1px;
    position: absolute;
    left: 9px;
}
.logo img {
    width: 100px;
}
.col-lg-6.Copyright {
    width: 20%;
    float: right;
}
.span6.ver {

}
.fecha, .usuario {
    color: #fff;
    float: left;
    margin-left: 20px;
}
#wrapper #footer {
    width: 1000px;
    height: 45px;
    padding: 18px 0px 0px 0px;
    background-image: url(../images/sprites_sheet1_FTyC.png);
    background-position: 0px -149px;
    font-size: 11px;
    text-align: left;
}
button.block1 {
    background: none;
    color: #000;
    width: 100%;
    text-align: left;
}

.compila {
    width: 300px;
    float: right;
}
#wrapper #footer #sessionData {
    width: 150px;
    height: 40px;
    color: #FFF;
}

#wrapper #footer #sessionData h4 {
    font-size: 10px;
    margin: 0px 0px 0px 5px;
}

/* @end */
.head-2 {
    float: left;
    width: 300px;
    margin-left: 20%;
}


/* @group Login screen */
.box-log {
    position: absolute;
    top: 3%;
    left: 11%;
    width: 18em;
}
button.btn.btn-primary.btn-block {
    background: red;
    height: 27px;
    border: 0;
    line-height: 12px;
    font-weight: 400;
    font-size: 1.2em;
}
.clave_log, .usuario_log {
    padding-bottom: 10px;
    text-align: right;
    color:#fff;
}
span#sizing-addon1 {
    min-width: 70px;
    background-color: red;
    color: #fff;
    padding: 0!important;
    height: 20px;
    font-size: 0.9em;
}
.input-group.input-group-lg {
    margin-bottom: 20px;
}
.login-box .form-control {
    padding: 0 !important;
    margin: 0 !important;
    height: 27px !important;
}
input.password {
    border: none;
    height: 100%;
    width: 100%;
    font-size: .8em;
}
input.username {
    border: none;
    height: 100%;
    width: 100%;
    font-size: .8em;
}

.submit.glyphicon.glyphicon-play-circle {
background: none;
border: none;
font-size: 28px;
line-height: -2px;
top: -3px;
}

header {
position: relative;
width: 100%;
height: 85px;
/*background: #ee322a;*/

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019', GradientType=0 );
}
.head-2 h2 {
    font-size: 24px;
    color: #fff;
}
.head-2 h3 {
    font-size: 13px;
    color: #fff;
    margin-top: -17px;
}
.logo {
    float: left;
    padding: 17px 0 0;
}
#page-content-wrapper .logo {
    position: fixed;
    color: #ee332a;
    top: 20px;
    right: 20px;
}
.brillo{

}
.brillo span{
    position: relative;
    display: block;
    background: url(../images/brillo.png) no-repeat;
    background-position: -300px 0px;
    margin-top: -32px;
    height: 38px;    
}
.brillo:hover span{
    background-position: 300px 0px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1.5s;
    transition-property: all;
    transition-duration: 1.5s;
}

footer .logo {
width: auto;
    margin: 0 20%;
    float: right;
    padding: 0;
    margin-top: -6px;
}
#loginForm {
width: 520px;
float: right;
font-size: 20px;
padding: 20px 0 0;
color: #fff;
}




.legaBoton {
    width: 54px;
    margin: 0 10px;
    background: #ee322a;
    color: #fff;
    -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}
.legaBoton:hover {
	background: #ccc;
    color: #444 !important;
}
.mascara-legajo {
  /*  width: 16% !important;
   margin: 10px 0 10px;*/
}
/* @end */

/* @group Report Tables */
/*
#reportTable th {
margin: 0px;
    padding: 4px 6px 4px 6px;
    background-color: #ee322a;
    font-size: 1.2em;
    font-weight: 400;
    color: #FFF;
}

#reportTable th a {
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

#reportTable tr.even {
    background-color: #f5f5f5;
}

#reportTable tr.odd {
    background-color: #e4e4e4;
}

#reportTable td {
    margin: 0px;
    padding: 4px 6px 4px 6px;
    font-size: 12px;
    
}
#reportTable td a {
    color: #111;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}

#reportTable td a:hover {
    color: #AA272F;
}
*/
/*   slide  */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: -1;
}
.item .overlay {
    z-index: 0;
    background: black;
}

/* @end */

/* @group documento */

#documento th {
    margin: 0px;
    padding: 4px 6px 4px 6px;
    text-align: center;
    background-color: #939598;
    color: #FFF;
}

#documento th a {
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

#documento tr.even {
    background-color: #E6E7E8;
}

#documento tr.odd {
    background-color: #D1D3D4;
}

#documento td {
    margin: 0px;
    padding: 4px 6px 4px 6px;
    vertical-align: top;
    font-size: 12px;
    
}

#documento td a {
    color: #111;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}

#documento td a:hover {
    color: #AA272F;
}
/* @end */

/* @group transferencia */

#transferencia th {
    margin: 0px;
    padding: 4px 6px 4px 6px;
    text-align: center;
    background-color: #939598;
    color: #FFF;
}

#transferencia th a {
    color: #FFF;
    text-align: center;
    text-decoration: none;
}

#transferencia tr.even {
    background-color: #E6E7E8;
}

#transferencia tr.odd {
    background-color: #D1D3D4;
}

#transferencia td {
    margin: 0px;
    padding: 4px 6px 4px 6px;
    vertical-align: top;
    font-size: 12px;
    
}

#transferencia td a {
    color: #111;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}

#transferencia td a:hover {
    color: #AA272F;
}



* HTML .ddmx TD {
    POSITION: relative;
}

form span.req{
  display:inline;
  float:none;
  color:red !important;
  font-weight:bold;
  margin:0;
  padding:0;
}

/**** tabs *****/

#pestanias > .yui-nav > .selected a {
    background: red;
}
div#pestanias {
    margin-top: 20px;
}


.estilo input {
    margin-left: 0;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin: 0px 5px 0px 5px;
}
.estilo input {
    width: 100%;
    height: 30px;
    background: no-repeat;
    border: coral;
}

/* @end */

@media (max-width: 979px) and (min-width: 768px)
{

    #wrapper #boxMnu {
            margin-top: -11px;
    }
}

@media (max-width: 767px)
{
        #wrapper #boxMnu {
            margin-top: -11px;
    }
}

/*
*	Definicion de componenetes Select Persona y Legajos
*/
.campoIngreso, .legaIngreso{
	display: inline-block;
	width: 7.5em !important;
}
.campoBoton, .legaBoton {
	display: inline-block;
	width: 3em !important;
}
.campoDescripcion, .legaDescripcion {
	background-color: rgb(235, 235, 228) !important;
	display: inline-block;
	width: 15em !important;
}

.grilla {
    font-size: 1em;
    font-weight: 300;
    color: #000;
}
tbody{
}

.width5 {
	width: 5%;
}
.width10 {
	width: 10%;
}
.width15 {
	width: 15%;
}
.width20 {
	width: 20%;
}
.width30 {
	width: 30%;
}
.width40 {
	width: 40%;
}
.width50 {
	width: 50%;
}
.width60 {
	width: 60%;
}
.width70 {
	width: 70%;
}
.width80 {
	width: 80%;
}
.width90 {
	width: 90%;
}
.width100 {
	width: 100%;
}
.totalliq {
	font-weight: bold;
}

.dimension-grilla-liq{
	width: 660px;
	height: 500px;
}

div#datetimepicker9 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
     align-items: center;
}
/*-------------------------------*/
/*           Liquidacion         */
/*-------------------------------*/
.liq-datos.col-md-2 {
    margin: 0px;
    color: #fff;
    height: 88px;
    border-radius: 10px;
    padding: 0;
    border: 4px solid #fff;
}
input#process_codi27Button {
    margin: 0;
}
.liq-datos span {
    right: 7px;
    position: absolute;
    top: 22px;
    color: #fffcfcb3;
    font-weight: 600;
    font-size: 1.5em;
}
.icon-circle {
    width: 40px;
    height: 40px;
    border-radius: 25px;
    font-size: 18px;
    background: rgba(255, 255, 255, 0.34);
    text-align: center;
    top: 6px;
    left: 6px;
    position: absolute;
    padding: 9px;
    line-height: 1.33;
}
.liq-datos span.glyphicon {
position: relative;
    color: #a5a5a5;
    top: 7px;
    float: left;
}

.main-box.pri {
    width: 100%;
    float: left;
    background: #f2f2f3;
    margin: 20px 0;
    text-align: center;
    border-radius: 5px;
    padding: 0 4% 0px;
}
p.label-hed {
    width: auto;
    padding:0.5em;
    float: left;
    font-weight: 200;
}
p.label.red {
    font-size: 100%;

    line-height: 35px;
    font-weight: normal;
}
.widthauto.liq-datos {
    width: auto;
    float: left;
    min-width: 235px;
}
.estilo-box-progress {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: auto;
    height: 100px;
    border-radius: 10px;
    font-weight: 300;
    float: left;
    padding: 2em;
}

/*------------ fin -------------*/
/*-------------------------------*/
/*           Liquidacion         */
/*-------------------------------*/


.top-line span {
    font-size: 1em;
    top: 11px;
}
.top-line .liq-datos.col-md-2 {
    height: 50px;
}
.top-line .icon-circle {
    width: 30px;
    height: 30px;
    font-size: 14px;
    padding: 6px;
}

/*------------ fin -------------*/
.logo-video {
position: absolute;
    z-index: 32;
    top: 50%;
    width: 40em;
    left: 35%;
}


.emerald-bg{background-color:#03a9f4!important;}
.red-bg{background-color:#e84e40!important;}
.yellow-bg{background-color:#ffc107!important;}
.green-bg{background-color:#8bc34a!important;}
.purple-bg{background-color:#9c27b0!important;}
.gray-bg{background-color:#90a4ae!important;}
.white-bg{background-color:#ffffff!important;}
.emerald{color:#03a9f4!important;}
.red{color:#e84e40!important;}
.yellow{color:#ffc107!important;}
.green{color:#8bc34a!important;}
.purple{color:#9c27b0!important;}
.gray{color:#90a4ae!important;}


/*-------------------------------*/
/*           video               */
/*-------------------------------*/

video#bgvid {
    position: absolute;
    left: 0;
    height: auto;
    width: 100%;
}
.video-bk {
     background-image: url(../images/video.png);
    background-size: cover;
    width: 100%;
    height: 100%;
}

.home {
	overflow: hidden;
    position: absolute;
    height: 90%;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 0;
/* animation-duration: 8s;
animation-delay: 10s; 
  animation-name: slidein;
  animation-iteration-count: 1; */
}
@keyframes slidein {
  from {
    height: 100%;
  }   

  75% {
    height: 90%;
  }

  to {
    height: 90%;
  }
}


.nav-delay {
	visibility: visible;
    animation-delay: 0.4s;
}
.menu-delay {
	visibility: visible;
    animation-delay: 0.6s;
}
.video-delay {
	visibility: visible;
    animation-delay: 1.10s;
}
.logo-delay {
	visibility: visible;
    animation-delay: 0.4s;
}
.over-delay {
	visibility: visible;
    animation-delay: 0.8s;
    
}
.over {
	position: fixed;
    width: 100%;
    height: 100%;
    background: #0000008a;
    z-index: 1;
    animation: colorchange 10s  ; 
    -webkit-animation: colorchange 10s  ; 
    }

    @keyframes colorchange
    {
      0%   {background: #fff;}
      25%  {background: #fff;}
      50%  {background: #fff0;}
      75%  {background: #fff0;}
      100% {background: #0000008a;}
    }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
    {
      0%   {background: #fff;}
      25%  {background: #fff;}
      50%  {background: #fff0;}
      75%  {background: #fff0;}
      100% {background: #0000008a;}
    }


* { box-sizing: border-box; }
.video-background {
#  background: #000;
#  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
     background-image: url(../images/video.png);
    background-size: cover;
height: 100%;
    width: 100%;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
        top: 0;
        color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}




/*
* atdenun.jsp
*/
#idDenuncAccidente .title {
	margin-bottom: 1em;
}

#idDenuncAccidente .fechaD{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#idDenuncAccidente form .contenedorcalendario {
	padding-left: 0;
}



/*
* pla_liquidacion.jsp
*/
#idPlanillaLiquidacion form p{
	padding:0.5em;
	margin: 0px;
}

#idPlanillaLiquidacion form .liq_anterior,#idPlanillaLiquidacion form .liq_total {
    margin-bottom: 2em;
    border: none;
}

#idPlanillaLiquidacion form .contenedorcalendario {
	padding-left: 0;
}

/*
*reporteLiquidacion.jsp
*/
#idReporteLiquidacion form p{
	padding:0.5em;
	margin: 0px;
}

/*
*info_liquidacion.jsp
*/
#idLiqNegativas form p{
	padding:0.5em;
	margin: 0px;
}
/*
*formula.jsp
*/
#formula table .mayuscula,#formula table .descriptivo{
	margin-left: 0;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 0px 5px 0px 5px;
    height: 75px;
}


#formula table .termino{
	height:93px;
}
p.bg-warning,p.bg-info,p.bg-danger,
div.bg-warning,div.bg-info,div.bg-danger {
	margin: 40px 0 !important;
    padding: 10px !important;
    border-radius: 5px;
}
/*
*calendarioGenérico
*/
.anchoCalendario { 
	 width: 7em !important; 
} 

.subtitulo{
	padding: 0.7em;
}

/*
* concepto.jsp
*/

.idStyle {
	width: 4em;
}

.detalleStyle{
	width:21.5em;
}



.destacado
 {
     font-weight: 800;
    color: #6f6b6b;
    font-size: 1.2em;
 }


.wrap {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
}

a:focus,
a:hover,
a:active {
  outline: 0;
  text-decoration: none;
}

.panel {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #fff;
  background: none;
  box-shadow: none;
}

.panel:last-child {
  border-bottom: none;
}

.panel-group > .panel:first-child .panel-heading {
  border-radius: 4px 4px 0 0;
}

.panel-group .panel {
  border-radius: 0;
}

.panel-group .panel + .panel {
  margin-top: 0;
}

.panel-heading {
  background-color: #D3391E ;
  border-radius: 0;
  border: none;
  color: #fff;
  padding: 0;
}

.panel-title a {
  display: block;
  color: #fff;
  padding: 15px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
}

.panel-body {
  background: #fff;
}

.panel:last-child .panel-body {
  border-radius: 0 0 4px 4px;
}

.panel:last-child .panel-heading {
  border-radius: 0 0 4px 4px;
  transition: border-radius 0.3s linear 0.2s;
}

.panel:last-child .panel-heading.active {
  border-radius: 0;
  transition: border-radius linear 0s;
}
/* #bs-collapse icon scale option */



/*agregadoahoraa*/
#bs-collapse .panel-heading a:before {
  content: '\e316';
  font-size: 24px;
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  transform: rotate(180deg);
  transition: all 0.5s;
}

#bs-collapse .panel-heading.active a:before {
  transform: rotate(0deg);
  transition: all 0.5s;
}


.gg{
	padding:0;
}
.ff{
	width:100%;
}

.col-xs-12.col-md-6.hhp {
    padding: 0;
}

#form-familia {
   height: 800px;
}

.acordion{
	padding-left:0px;
}

.modal-prenatal {
    height: 22em;
    width: 39em;    
}

.select2-container--default .select2-selection--single {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.anchoSelect-Largo {
    width: 22em;    
}

.form-control.ancho-corto {
     width: 7em !important;
}

.btn-formulario{
	padding-left:15em;
}

.form-control.anchoDetalle-Medio {
  width: 20em !important;    
}

.form-control.anchoCodigo {
  width: 8em !important;    
}

.form-control.formatoDocumento {
  width: 10em !important;    
}

.form-control.formatoLegajo {
  width: 8em !important;    
}
.form-control.formatoTelefono {
  width: 10em !important;    
}

.form-control.formatoTextArea {
  width: 25em !important;
  rows="1" !important;     
}

.fotoLegajo{
    width: 200px;
    height: 71%;
    padding-right: 1em;

}
.fotoLegajo img#img {
	border-radius: 106px;
    min-width: 30%;
    width: 60%;
    margin: auto;
}

.fotoDenuncia img#img {
	border-radius: 94px !important;
    border: none;
    box-shadow: 0px 0px 13px 7px #8c8c8cab;
}	

.fotoLegajo .col-xs-12.col-md-3.alfa-cabecera {
    width: 100%;
    margin: 0;
    padding: 0;
    float: right;
     
}
/* .col-xs-12.col-md-3.alfa-cabecera:hover,span.dp-fincion,span.dp-stars { */
/*     transition: all 1s ease-in-out; */
/*     width:10em;    */
/*     font-size:2em */

/* } */
span.dp-funcion {
    line-height: 0.4 !important;
    font-size: 0.6em;
    padding: 26%;
}
.fotoLegajo .alfa-principal.grit {
    background: none;
}

.fotoLegajo .star-rating-top span:child(1):before {
    position: absolute;
    left: -14px;
    top: -18px;
}
.fotoLegajo .star-rating {
   font-size: 12px !important;
    width: 55px !important;
}
span.dp-estado.parpadea {
    /*transform: rotate(90deg);
    position: absolute;
    right: -29px;
    top: 20px;*/
}

.parpadea span.label.label-success {
  
  animation-name: parpadeo;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

#idNovLiquidacion{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    margin-bottom: 2em;
}


.main-box.liq{
	width: 100%;
	background: #f2f2f3;
	text-align: center;
    border-radius: 5px;
    padding: 0 4% 0px;
}

.datos-liq{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.datos-liq span.glyphicon {
	position: relative;
    color: #a5a5a5;
    top: 7px;
    float: left;
}

.datos-liq span {
    right: 7px;
    position: absolute;
    top: 22px;
    color: #fffcfcb3;
    font-weight: 600;
    font-size: 1.5em;
}

.contenedor_nov {
    width: 100%;
}

.liquid_anterior{
	width: 30em;
    border: 0 !important;
}

.alfa-principal{
	display: flex;
    flex-direction: column;
    align-items: center;
    -ms-flex-pack: center;
    padding: 0 1em 1em 1em;
}

span.dp-funcion-legajo {
    line-height: 0.8 !important;
    font-size: 0.7em;
}
.ult-lic{
	padding: 1em;
}

.datos-lic{
	margin: 0px 0 !important;
}


.contenedor-dni .ocultardni {
	display:none;
}

.btnCargo{
	padding-left: 45em;
}

.error {
	color: #ff0001;
	border-bottom-color: #ff0001;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 8px;
	width: 100%;
	display: inline-flex;
	margin-top: 8px;
}